Bug 914468 - VUL-0: chromium: January update 2015
VUL-0: chromium: January update 2015
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Raymond Wooninck
Security Team bot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-23 09:41 UTC by Victor Pereira
Modified: 2018-02-26 07:00 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Swamp Workflow Management 2015-01-23 23:01:28 UTC
bugbot adjusting priority
Comment 2 Swamp Workflow Management 2015-03-06 12:05:01 UTC
openSUSE-SU-2015:0441-1: An update that fixes 31 vulnerabilities is now available.

Category: security (important)
Bug References: 914468,916838,916840,916841,916843
CVE References: CVE-2014-7923,CVE-2014-7924,CVE-2014-7925,CVE-2014-7926,CVE-2014-7927,CVE-2014-7928,CVE-2014-7929,CVE-2014-7930,CVE-2014-7931,CVE-2014-7932,CVE-2014-7933,CVE-2014-7934,CVE-2014-7935,CVE-2014-7936,CVE-2014-7937,CVE-2014-7938,CVE-2014-7939,CVE-2014-7940,CVE-2014-7941,CVE-2014-7942,CVE-2014-7943,CVE-2014-7944,CVE-2014-7945,CVE-2014-7946,CVE-2014-7947,CVE-2014-7948,CVE-2015-1205,CVE-2015-1209,CVE-2015-1210,CVE-2015-1211,CVE-2015-1212
Sources used:
openSUSE 13.2 (src):    chromium-40.0.2214.111-13.4
openSUSE 13.1 (src):    chromium-40.0.2214.111-68.2
Comment 3 Marcus Meissner 2015-03-06 14:29:55 UTC
released